Bug 991796 - Samsung UbiSync Monitor not working
Samsung UbiSync Monitor not working
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-displaylink (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Decky
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-08-04 08:13 EDT by gilgamesh2k
Modified: 2015-01-10 13:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-01-10 13:09:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot (232.17 KB, image/png)
2013-08-04 08:13 EDT, gilgamesh2k
no flags Details

  None (edit)
Description gilgamesh2k 2013-08-04 08:13:18 EDT
Created attachment 782488 [details]

Description of problem:
Samsung UbiSync Monitor not working.

Version-Release number of selected component (if applicable):

How reproducible: Always

Steps to Reproduce:
1. Plug in (USB)
2. Select in displays (see attached screenshot)
3. Switch on the display
4. Press identify display

Actual results:
No image on the display, everything is directed to the main LCD.

Expected results:
Working 2nd display

Additional info:
[  446.618368] usb 1-3: USB disconnect, device number 5
[  451.384042] usb 1-3: new high-speed USB device number 6 using ehci-pci
[  451.502109] usb 1-3: New USB device found, idVendor=17e9, idProduct=0103
[  451.502118] usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  451.502123] usb 1-3: Product: Samsung UbiSync Monitor
[  451.502128] usb 1-3: Manufacturer: DisplayLink
[  451.502132] usb 1-3: SerialNumber: 0103-000000ÿÿÿÿÿÿÿÿÿÿ
[  451.509228] [drm] vendor descriptor length:e0 data:00 00 00 00 00 00 00 00 00 00 00
[  451.509236] [drm:udl_parse_vendor_descriptor] *ERROR* Unrecognized vendor firmware descriptor
[  451.590589] udl 1-3:1.0: fb2: udldrmfb frame buffer device
[  451.590600] [drm] Initialized udl 0.0.1 20120220 on minor 2
Comment 1 Fedora End Of Life 2015-01-09 14:16:30 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 gilgamesh2k 2015-01-10 08:39:21 EST
I see you've done nothing literally, nothing at all. Thank you very much! Great pleasure to spend my time reporting bugs to you.
Comment 3 Martin Decky 2015-01-10 13:09:12 EST
Sorry about this, but there are only so many battles one can fight.

The xorg-x11-drv-displaylink driver has never been available and supported in Fedora 19. Your dmesg output refers to udldrmfb which is a completely different driver. I simply didn't find the time to revive the old xorg-x11-drv-displaylink driver (it would probably conflict with udldrmfb) and I don't have Samsung UbiSync for testing. Sorry again.

Note You need to log in before you can comment on or make changes to this bug.